Subject: Re: [PATCH] tlan: Use pr_fmt, pr_<level> and netdev_<level>, remove changelog

From: Sakari Ailus <[email-masked]>
Date: Mon, 24 Jan 2011 23:54:50 +0200

Joe Perches wrote:
> On Fri, 2011-01-21 at 22:49 +0200, Sakari Ailus wrote:
>> Joe Perches wrote:
>>> Neatening and standardization to the standard logging mechanisms.
>>> The changelog isn't useful anymore.
>>> Miscellaneous speen/speed typo correction.
>> I definitely think it's good to replace pr_ prints with netdev_* macros.
> []
>> I think these prints could be removed by a separate patch before this
>> one. Would you like to do that, or shall I? :-)
>
> Hi.

Hi Joe,

> Why don't you pick and choose the parts you think appropriate,
> convert the stuff you think should be converted and submit it
> as you think best.
>
> There's no need to wait for me to do it or attribute it to me.

I'll incorporate your patch to a tlan patchset. Thanks.

Regards,

-- 
Sakari Ailus
[email-masked]